@charset "Shift_JIS";


@media all and (min-width:641px) { /* PC */

/* -----------------------------------------------------------------
	Share
----------------------------------------------------------------- */
.sharebtnBoxWrap{
	width:950px;
	margin:20px auto;
}

.sharebtnBox{
	float:left;
}
.sharebtnBox_right{
	float:right;
}

.sharebtnBoxWrap ul{
	height:;
	margin:0;
	padding:0 5px;
	border:1px solid #999999;
}

.sharebtnBox_right ul{
	float:right;
}

.sharebtnBoxWrap ul li{
	width:24px;
	float:left;
	margin:3px;
	font-size:0;
}
.sharebtnBoxWrap ul li a{
	width:100%;
	height:24px;
	display:block;
}
.sharebtnBoxWrap ul li.share_w{
	width:57px;
	height:16px;
	background-image:url(../sharebtn/img/share.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
	margin:8px 3px 0 3px;
}
.sharebtnBoxWrap ul li.twitter{
	background-image:url(../sharebtn/img/icon_sns_t.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
}
.sharebtnBoxWrap ul li.facebook{
	background-image:url(../sharebtn/img/icon_sns_f.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
}
.sharebtnBoxWrap ul li.bookmark{
	background-image:url(../sharebtn/img/icon_sns_b.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
}

.sharebtnBoxWrap ul li.google{
	background-image:url(../sharebtn/img/icon_sns_g.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
}


.sp{
	display:none;
}

}


@media all and (max-width:640px) { /* SP */

/* -----------------------------------------------------------------
	Share
----------------------------------------------------------------- */
.sharebtnBoxWrap{
	width:100%;
	margin:0px auto;
}

.sharebtnBox{
	float: none;
}
.sharebtnBox_right{
	float: none;
}

.sharebtnBoxWrap ul{
	height:;
	margin:0;
	padding:0 5px;
	border: none;
}

.sharebtnBox_right ul{
	float: none;
}
					
.sharebtnBoxWrap ul{
	width:100%;
	margin:0 0 30px 0;
	padding:2% 0;

	border:4px solid #bab9b9;
	border-left:none;
	border-right:none;
}

.sharebtnBoxWrap ul li{
	width:10%;
	float:left;
	margin:1%;
	font-size:0;
}
.sharebtnBoxWrap ul li img{
	width:100%;
}
.sharebtnBoxWrap ul li a{
	width:100%;
	display:block;
}
.sharebtnBoxWrap ul li.share_w{
	width:21%;
	margin:4% 1% 0 15%;
}
.sharebtnBoxWrap ul li.google{
}
.sharebtnBoxWrap ul li.google img{
}


}
